trml2pdf(1)

NAME
trml2pdf - convert RML (Report Markup Language) to PDF

SYNOPSIS
trml2pdf input.rml > output.pdf

DESCRIPTION
Tiny RML2PDF is a tool to easily create PDF document without programming. It can be used as a Python library or as a standalone binary. It converts a RML, an XML dialect that lets you define the precise appearance of a printed document, to a PDF. You can use your existing tools to generate an input file that exactly describes the layout of a printed document, and RML2PDF converts it into PDF. RML is a much more powerful and flexible alternative to XSL:FO.

AUTHOR
trml2pdf was written by Fabien Pinckaers.

This manual page was written by Raphael Hertzog <hertzog@debian.org>, for the Debian project (but may be used by others).